/*                                                             */
/* StyleSheet for Micro_dis web-site  	                       */
/*                                                             */
/* author: Wouter Brok (wjmb@etpmod.phys.tue.nl)               */
/* date:   June 2003                                           */
/*                                                             */
/* $Id: mainstyle.css,v 1.4 2006/04/10 09:46:29 wjmb Exp $ */
/*                                                             */

body {
	font-family: verdana,helvetica,arial;
	font-style:normal;
	background-color: #FFFFFF;
	color: #000000;
	margin: 1em 1em 1em 1em;        /* top-right-bottom-left */
}

h1 {
	font-family: verdana,helvetica,arial;
	font-weight:bold;
	color: #FFFFFF;
	background-color: #8ad8ff;
	padding: 12px 12px 12px 12px;
	margin-top:1em;
}

h2,h3,h4 {
	font-family: verdana,helvetica,arial;
	font-weight:bold;
}

img {
	margin: 4px 6px 4px 6px;
}

a:link    { 
	color: #08429C; 
	text-decoration:none;
}

a:visited { 
	color: #808080;
	text-decoration:none;
}

a:active { 
	color: #08429C; 
	text-decoration:none;
}

a:hover	{ 
	color: #08429C; 
	text-decoration:underline;
}

